API v1.1   API v1.0
The Elorus API v1.0 is no longer supported and will be shutdown on May 01, 2021. Please use the latest version instead.